<!DOCTYPE html>
<html>
<head>
    <!DOCTYPE html>
    <html>
    <head>
    <style>
        .container-kiri{
            width: 100%;
            height: 100%;
        }
        .container-kanan{
            width: 100%;
            height: 100%;
            font-size: 30px;
        }
        html {
            width: 100%;
            height: 100%;
        
        }
        .body{
           
            width: 100%;
            height: 100%;
          
        }
        .mona{
        height: 500px;
        width: 80%;
        background-color: pink;
        }
        .topnav {
          overflow: hidden;
          background-color:#F37180;
        }
        
        .topnav a {
          float: right;
          color: white; 
          text-align: center;
          padding: 16px 16px;
          text-decoration: Profile;
          font-size: 17px;
        }
        h2{
          text-align: center;
        }
        .topnav a:hover {
          background-color: #ddd;
          color: white;
        }
        
        .topnav a.active {
          background-color:#F37180;
          color: white;
        }
    
        body {
            margin:0;
            background: rgb(255, 236, 239);
        }
        
    
    </style>
    </head>
    <body>
         
         
  <div class="topnav">
    <a href="register">Sing Up</a>
    <a href="contact">Contact</a>
    <a href="aboutme">AboutMe</a>
    <a href="profile">Profile</a>
    <a href="home">Home</a>
</div>
       
      <div class="body">
      <div class="container-atas">
        <h1>Monalisa Valencia</h1> 
        <div class="mail">
                <img src="/static/gmail.png" alt="screen" style="width:10%;"></div>
                <p>monalisavalenciamerauje@gmail.com</p>
                </div>
      </div>

        <div class="container-tengah">
          <div class="ig">
        <div><img src="/static/Instagram.png" alt="Paris" style="width: 10%;"></div>
          <p>monalisavalenciaa</p>  
      </div>
      </div>
        
        <div class="container-bawah">
            <div class="face">
          <div><img src="/static/facebook.png" alt="Paris" style="width: 10%;"></div>
            <p>Monalisa Valenciaa</p>  
        </div>
        </div>
          
</body>
</html>

